"System.Web.Http.Common" is not compatible with monoandroid81

Hi,

I have a Xamarin project, but I got the following error message. I don't understand because it is the standard library, right ?

Error NU1202 Package System.Web.Http.Common 4.0.20126.16343 is not compatible with monoandroid81 (MonoAndroid,Version=v8.1). Package System.Web.Http.Common 4.0.20126.16343 supports: net40 (.NETFramework,Version=v4.0)
Error NU1202 Package System.Web.Http.Common 4.0.20126.16343 is not compatible with xamarinios10 (Xamarin.iOS,Version=v1.0) / win. Package System.Web.Http.Common 4.0.20126.16343 supports: net40 (.NETFramework,Version=v4.0)

Any idea or recommandation to solve theses issues ?

and what does it mean ? ... does the .net 4 framework is not compatible with Android 8.1 and IoS 10 ?

Thanks

Posts

  • ClubberLangClubberLang BEMember ✭✭

    In fact, this assembly is not Xamarin compatible at all ! This is the reason !

Sign In or Register to comment.